body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	background-color: #CCCCCC;
	color: #333333;
	margin: 0px;
}
div#header {
	color: #FFFFFF;
	background-color: #666666;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 50px;
}
#header h1 {
	font-family: "Times New Roman", Times, serif;
	margin: 0px;
	padding: 0px;
}
div#navigation {
	background-color: #FFFFFF;
	padding-top: 3px;
	padding-bottom: 3px;
	padding-left: 50px;
}
#navigation a {
	color: #333333;
	text-decoration: none;
}
#navigation a:hover {
	color: #CC3300;
	text-decoration: underline;
}
a {
	color: #CC3300;
	text-decoration: none;
}
a:hover {
	color: #CC3300;
	text-decoration: underline;
}
div#content {
	width: 780px;
	padding-top: 10px;
}
.col1 {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding-right: 4px;
}
.picbox {
	padding-right: 10px;
	padding-bottom: 10px;
}
.col2 {
	font-weight: bold;
	color: #FFFFFF;
	padding: 10px;
}
.col3 {
	padding-right: 4px;
	padding-left: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-left-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.col4 {
	padding-right: 4px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.contentblock {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: dotted;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
	padding-bottom: 10px;
}
th {
	color: #FFFFFF;
	background-color: #666666;
	text-align: left;
}
p {
	margin-top: 0px;
	margin-bottom: 10px;
}
